## fort-validator 1.1.3

=== debian/changelog ===
fort-validator (1.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 10 Dec 2019 00:18:24 +0100

fort-validator (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 12 Nov 2019 15:04:24 +0100

fort-validator (1.1.1-2) unstable; urgency=medium

  * Depend on rpki-trust-anchors.
  * Build-Depend on pkg-config.

 -- Marco d'Itri <md@linux.it>  Mon, 04 Nov 2019 01:51:01 +0100

fort-validator (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #942321)

 -- Marco d'Itri <md@linux.it>  Fri, 01 Nov 2019 01:48:34 +0100
