=== debian/control ===
Source: fort-validator
Section: net
Priority: optional
Maintainer: Marco d'Itri <md@linux.it>
Build-Depends: debhelper-compat (= 12),
 pkg-config,
 libjansson-dev,
 libssl-dev,
Standards-Version: 4.4.0.1
Rules-Requires-Root: no
Homepage: https://www.fortproject.net/validator
Vcs-Git: https://salsa.debian.org/md/fort-validator.git
Vcs-Browser: https://salsa.debian.org/md/fort-validator

Package: fort-validator
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, rsync,
 rpki-trust-anchors,
Description: RPKI validator and RTR server
 FORT validator is an RPKI relying party software: it performs the
 validation of the RPKI repository and serves the ROAs to the routers.
