## fort-validator 1.2.0

=== debian/changelog ===
fort-validator (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Wed, 19 Feb 2020 05:52:23 +0100
