=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 12),
  pkg-config,
+ libcurl4-openssl-dev,
  libjansson-dev,
  libssl-dev,
-Standards-Version: 4.4.0.1
+ libxml2-dev,
+Standards-Version: 4.5.0.0
 Rules-Requires-Root: no
 Homepage: https://www.fortproject.net/validator
 Vcs-Git: https://salsa.debian.org/md/fort-validator.git
