=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

D := $(CURDIR)/debian/fort-validator

%:
	dh $@

override_dh_install:
	dh_install
	printf 'Signature: 8a477f597d28d172789f06886806bc55' > $D/var/lib/fort/CACHEDIR.TAG

override_dh_installsystemd:
	dh_installsystemd --name fort
