=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v(\d\S+)\.tar\.gz/fort-validator-$1\.tar\.gz/ \
  https://github.com/NICMx/FORT-validator/tags .*/v(\d\S+)\.tar\.gz
