## fort-validator 1.4.0

=== debian/changelog ===
fort-validator (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 25 Aug 2020 02:10:00 +0200

fort-validator (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Thu, 09 Jul 2020 23:58:11 +0200

fort-validator (1.2.1-1) unstable; urgency=medium

  * New upstream release. Fixes:
    - FTBFS with gcc 10. (Closes: #957221)
  * Improve the daemon sandboxing.

 -- Marco d'Itri <md@linux.it>  Sat, 09 May 2020 13:05:09 +0200
