## fort-validator 1.5.0

=== debian/changelog ===
fort-validator (1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Thu, 11 Feb 2021 01:16:46 +0100

fort-validator (1.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Mon, 26 Oct 2020 17:47:54 +0100

fort-validator (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 29 Sep 2020 18:08:45 +0200
