=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 12),
+ debhelper (>= 12.8),
  pkg-config,
  libcurl4-openssl-dev,
  libjansson-dev,
