## fort-validator 1.5.1

=== debian/changelog ===
fort-validator (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Mon, 09 Aug 2021 04:54:00 +0200
