=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  libjansson-dev,
  libssl-dev,
  libxml2-dev,
-Standards-Version: 4.5.0.0
+Standards-Version: 4.5.1.0
 Rules-Requires-Root: no
-Homepage: https://www.fortproject.net/validator
+Homepage: https://nicmx.github.io/FORT-validator/
 Vcs-Git: https://salsa.debian.org/md/fort-validator.git
 Vcs-Browser: https://salsa.debian.org/md/fort-validator
