## fort-validator 1.5.3

=== debian/changelog ===
fort-validator (1.5.3-1~deb11u1) bullseye-security; urgency=high

  * Rebuild for bullseye-security. Fixes:
    - RRDP Slowloris (CVE-2021-43173 CVE-2021-3909).
    - Repo contains 100GB of trash.
    - Dot-dot-slash path traversal (CVE-2021-3907).

 -- Marco d'Itri <md@linux.it>  Sun, 26 Dec 2021 14:38:39 +0100

fort-validator (1.5.3-1) unstable; urgency=high

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 09 Nov 2021 15:52:13 +0100

fort-validator (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Fri, 29 Oct 2021 11:58:38 +0200
