=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libjansson-dev,
  libssl-dev,
  libxml2-dev,
-Standards-Version: 4.5.1.0
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://nicmx.github.io/FORT-validator/
 Vcs-Git: https://salsa.debian.org/md/fort-validator.git
