## fort-validator 1.5.4

=== debian/changelog ===
fort-validator (1.5.4-1+deb12u1) bookworm; urgency=medium

  * Non-maintainer upload by the Debian LTS Team.
  * d/control (Build-Depends): Add rsync for running tests.
  * d/patches/CVE-2024-45234.patch: Add patch to fix CVE-2024-45234.
    - A malicious RPKI repository that descends from a (trusted) Trust Anchor
      can serve (via rsync or RRDP) an ROA or a Manifest containing a
      signedAttrs encoded in non-canonical form. This bypasses Fort's BER
      decoder, reaching a point in the code that panics when faced with data
      not encoded in DER. Because Fort is an RPKI Relying Party, a panic can
      lead to Route Origin Validation unavailability, which can lead to
      compromised routing.
  * d/patches/CVE-2024-45235.patch: Add patch to fix CVE-2024-45235.
    - A malicious RPKI repository that descends from a (trusted) Trust Anchor
      can serve (via rsync or RRDP) a resource certificate containing an
      Authority Key Identifier extension that lacks the keyIdentifier field.
      Fort references this pointer without sanitizing it first. Because Fort
      is an RPKI Relying Party, a crash can lead to Route Origin Validation
      unavailability, which can lead to compromised routing.
  * d/patches/CVE-2024-45236.patch: Add patch to fix CVE-2024-45236.
    - A malicious RPKI repository that descends from a (trusted) Trust Anchor
      can serve (via rsync or RRDP) a signed object containing an empty
      signedAttributes field. Fort accesses the set's elements without
      sanitizing it first. Because Fort is an RPKI Relying Party, a crash can
      lead to Route Origin Validation unavailability, which can lead to
      compromised routing.
  * d/patches/CVE-2024-45237.patch: Add patch to fix CVE-2024-45237.
    - A malicious RPKI repository that descends from a (trusted) Trust Anchor
      can serve (via rsync or RRDP) a resource certificate containing a Key
      Usage extension composed of more than two bytes of data. Fort writes this
      string into a 2-byte buffer without properly sanitizing its length,
      leading to a buffer overflow.
  * d/patches/CVE-2024-45238.patch: Add patch to fix CVE-2024-45238.
    - A malicious RPKI repository that descends from a (trusted) Trust Anchor
      can serve (via rsync or RRDP) a resource certificate containing a bit
      string that doesn't properly decode into a Subject Public Key. OpenSSL
      does not report this problem during parsing, and when compiled with
      OpenSSL libcrypto versions below 3, Fort recklessly dereferences the
      pointer. Because Fort is an RPKI Relying Party, a crash can lead to Route
      Origin Validation unavailability, which can lead to compromised routing.
  * d/patches/CVE-2024-45239.patch: Add patch to fix CVE-2024-45239.
    - A malicious RPKI repository that descends from a (trusted) Trust Anchor
      can serve (via rsync or RRDP) an ROA or a Manifest containing a null
      eContent field. Fort dereferences the pointer without sanitizing it
      first. Because Fort is an RPKI Relying Party, a crash can lead to Route
      Origin Validation unavailability, which can lead to compromised routing.
  * d/patches/CVE-2024-48943.patch: Add patch to fix CVE-2024-48943.
    - A malicious RPKI rsync repository can prevent Fort from finishing its
      validation run by drip-feeding its content. This can lead to delayed
      validation and a stale or unavailable Route Origin Validation.
      (thanks to Jochen Sprickerhof for helping backporting the test case)

 -- Daniel Leidert <dleidert@debian.org>  Sat, 29 Mar 2025 03:13:08 +0100

fort-validator (1.5.4-1) unstable; urgency=medium

  * New upstream release.
  * Enabled the test suite.

 -- Marco d'Itri <md@linux.it>  Tue, 07 Feb 2023 14:58:46 +0100
