## fort-validator 1.6.1

=== debian/changelog ===
fort-validator (1.6.1-1ubuntu0.1~esm2) noble-security; urgency=medium

  * SECURITY UPDATE: denial of service
    - debian/patches/CVE-2024-45234.patch: Prevent crash on BER-encoded
    signedAttrs in src/object/certificate.c.
    - debian/patches/CVE-2024-45235.patch: Prevent crash on missing
    Authority Key Identifier in src/extension.c.
    - debian/patches/CVE-2024-45236.patch: Prevent crash on missing
    signedAttrs in src/asn1/signed_data.c.
    - debian/patches/CVE-2024-45238.patch: Prevent crash on malformed
    subjectPublicKey in src/object/certificate.c.
    - debian/patches/CVE-2024-45239.patch: Prevent crash on missing
    eContent in src/asn1/decode.c.
    - debian/patches/CVE-2024-48943-1.patch: Introduce an rsync transfer
    timeout.
    - debian/patches/CVE-2024-48943-2.patch: Prevent tests from interfering
    with one another when run concurrently.
    - debian/control: Add rsync to Build-Depends since it's required
    for the new tests in CVE-2024-48943-1.patch.
    - CVE-2024-45234
    - CVE-2024-45235
    - CVE-2024-45236
    - CVE-2024-45238
    - CVE-2024-45239
    - CVE-2024-48943
  * SECURITY UPDATE: buffer overflow
    - debian/patches/CVE-2024-45237.patch: Prevent buffer overflow on
    malformed Key Usage in src/object/certificate.c.
    - CVE-2024-45237

 -- Edwin Jiang <edwin.jiang@canonical.com>  Wed, 01 Oct 2025 14:51:14 +0000

fort-validator (1.6.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:49:37 +1100

fort-validator (1.6.1-1build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:15:16 +0000

fort-validator (1.6.1-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:54:53 +0000

fort-validator (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 16 Dec 2023 06:01:03 +0100
