=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fort-validator
 Section: net
 Priority: optional
-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-installsysusers, debhelper (>= 13.9),
  check,
