## fort-validator 1.6.2

=== debian/changelog ===
fort-validator (1.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Backport a fix for build failures with GCC 14. (Closes: #1074962)

 -- Marco d'Itri <md@linux.it>  Sat, 27 Jul 2024 18:35:15 +0200
