=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: fort-validator
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-installsysusers, debhelper (>= 13.9),
  check,
- pkg-config,
+ pkgconf,
  libcurl4-openssl-dev,
  libjansson-dev,
  libssl-dev,
  libxml2-dev,
- rsync,
 Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
 Homepage: https://nicmx.github.io/FORT-validator/
