## fort-validator 1.6.4+20240930

=== debian/changelog ===
fort-validator (1.6.4+20240930-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Mon, 30 Sep 2024 23:40:35 +0200

fort-validator (1.6.4-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 29 Sep 2024 12:25:12 +0200

fort-validator (1.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Create /var/lib/fort-validator/CACHEDIR.TAG.

 -- Marco d'Itri <md@linux.it>  Fri, 23 Aug 2024 00:15:14 +0200
