## fort-validator 1.6.5

=== debian/changelog ===
fort-validator (1.6.5-1) unstable; urgency=medium

  * New upstream release.
  * Fixes CVE-2024-56169, CVE-2024-56170. (Closes: #1090916)

 -- Marco d'Itri <md@linux.it>  Sun, 22 Dec 2024 00:31:01 +0100
