## fort-validator 1.6.6

=== debian/changelog ===
fort-validator (1.6.6-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Thu, 13 Feb 2025 23:17:39 +0100
