=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  libjansson-dev,
  libssl-dev,
  libxml2-dev,
-Standards-Version: 4.6.2.0
+ rsync,
+Standards-Version: 4.7.0.0
 Rules-Requires-Root: no
 Homepage: https://nicmx.github.io/FORT-validator/
 Vcs-Git: https://salsa.debian.org/md/fort-validator.git
