## fort-validator 1.6.7

=== debian/changelog ===
fort-validator (1.6.7-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Marco d'Itri <md@linux.it>  Wed, 05 Nov 2025 22:36:14 +0100

fort-validator (1.6.7-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 21 Sep 2025 20:33:40 +0200
