=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
  pkgconf,
  libcurl4-openssl-dev,
  libjansson-dev,
+ libmicrohttpd-dev,
  libssl-dev,
  libxml2-dev,
  rsync,
-Standards-Version: 4.7.0.0
+Standards-Version: 4.7.2.0
 Rules-Requires-Root: no
 Homepage: https://nicmx.github.io/FORT-validator/
 Vcs-Git: https://salsa.debian.org/md/fort-validator.git
